RubyGems Navigation menu

less-rails-semantic_ui 2.3.1.0

This is a gem for Rails with Semantic UI assets inside.

版本列表:

  1. 2.3.1.0 - April 02, 2018 (1.6 MB)
  2. 2.3.0.0 - February 26, 2018 (1.6 MB)
  3. 2.2.13.0 - August 11, 2017 (1.3 MB)
  4. 2.2.11.0 - July 19, 2017 (1.3 MB)
  5. 2.2.10.0 - April 09, 2017 (1.3 MB)
显示所有 (55 个版本)

Runtime 依赖关系 (1):

  • less-rails < 2.8.0, >= 2.6.0
  • Development 依赖关系 (8):

  • activesupport < 10.0, >= 4.0
  • appraisal < 3.0, >= 2.0
  • bundler ~> 1.7
  • minispec ~> 0.0.2
  • rack >= 2.0.0
  • rails < 10.0, >= 4.0
  • rake ~> 10.0
  • therubyracer ~> 0.12.2
  • 所有者:

    作者:

    • Maxim Dobryakov

    SHA 256 checksum:

    2e8101531b8efffc9d41b0e075df6d89c308ed8869aec86ac588b6c224b775e7

    下载总次数 206,978

    这个版本 34,175

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: